/* 	Style for compontent faq */


.ra__accordion_item {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr auto; 
    grid-gap: 0px;
    padding: 0;
	position: relative;
}

.accordion_item_header {
    cursor: pointer;
}
.accordion_item_body {
    grid-column: 1 / -1;  
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-in-out, opacity 0.3s ease-in-out;
    opacity: 0;
}

.accordion_item_body div {
	padding-top: 0px;
}

.ra__accordion_item.active .accordion_item_body {
    max-height: 500px; 
    opacity: 1;
}



.accordion_item_icon {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 3;
    transition: all 0.5s ease-in-out;
}
.ra__accordion_item.active .accordion_item_icon {
    transform: rotate(180deg);
}
.accordion_item_header {
    cursor: pointer;
    position: relative;
    z-index: 5;
	display: flex;
    align-items: center;
}
.accordion_item_icon_bg {
	width: 32px;
	height: 32px;
	border-radius: 100%;
	background: #B69125;	
	position: absolute;
    top: calc(50% - 16px);
    right: 0;
    z-index: 3;
}
.accordion_item_icon {
    position: absolute;
    top: 10px;
    right:10px;
    transition: all 0.5s ease-in-out;
}
.accordion_item_icon2 {
    width: 12px;
    height: 12px;
    position: relative;
    cursor: pointer;
}
.accordion_item_icon2::before,
.accordion_item_icon2::after {
    content: "";
    position: absolute;
    background-color: #fff;
    transition: transform 0.3s ease;
}
.accordion_item_icon2::before {
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.accordion_item_icon2::after {
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.ra__accordion_item.active .accordion_item_icon2::after {
    transform: translateX(-50%) scaleY(0);
}

.title_faq_row {
    display: flex;
	flex-direction: column;
}




@media (max-width: 991px) {
.title2_faq {
	margin-bottom: 8px;
	display: block;
}
.title1_faq {
    padding-left: 0px;
}	
.accordion_item_icon_bg {
    top: 26px;
}
}

@media (min-width: 992px) {
.ra__accordion {
    width: 100%;
}
.faq_box_bg {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.title_faq_row {
	flex-direction: row;
    align-items: center;
}
}




.faq_box h2 {
    margin-bottom: 8px;
}
.faq_box h6 {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 28.8px */
	color: #69685E;
	margin-bottom: 80px;
}
.title1_faq {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 33.6px */
	padding-left: 40px;
	color: #072019;
}

.faq_number {
	display: flex;
	width: 100px;
	height: 100px;
	padding: 3px 0;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	aspect-ratio: 1/1;
	border-radius: 100%;
	border: 1px solid #D9BF63;
	color: #006B4A;
	text-align: center;
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	letter-spacing: -1.6px;
	text-transform: uppercase;
}
.ra__accordion_item:before { 
	position: absolute;
    content: '';
    background: #D9BF63;
    height: 1px;
    width: calc(100% - 50px);
    top: 0px;
    right: 0px;
}
.ra__accordion_item:last-child:after { 
	position: absolute;
    content: '';
    background: #D9BF63;
    height: 1px;
    width: calc(100% - 50px);
    bottom: 0px;
    right: 0px;
}
.ra__accordion_item {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 28.8px */
	color: #69685E;
}
.ra__accordion_item .accordion_item_body p:last-child {
    margin-bottom: 24px;
}
.ra__accordion_item .accordion_item_body {
    padding-left: 140px;
}
.ra__accordion_item .accordion_item_body a.btn.btn-primary {
	margin-bottom: 32px; 
	border: 0 !Important;
    padding: 0 !Important;
	text-align: left;
}
.faq_box.wersja1 .faq_box_bg_bg .container{
    padding-top: 80px !Important;
	padding-bottom: 80px !Important;
}

@media (max-width: 991px) {
.faq_box h6,	
.faq_box h2 {
	text-align: center;
}	
.accordion_item_icon_bg { 
	display: none;
}
.title_faq_row {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.title1_faq {
    padding-right: 20px;
}
.faq_box.wersja1 .faq_box_bg_bg{
    padding-left:5px;
	padding-left: 5px;
}
.faq_box.wersja1 {
    background: #F4F2ED;
}
}

@media (min-width: 992px) {
.title1_faq {
	font-size: 22px;
}	
.accordion_item_header {
	padding-right: 60px;
}
.title1_faq {
	padding-left: 50px;
}
.ra__accordion_item .accordion_item_body {
    padding-left: 150px;
}

.faq_box.wersja1 .faq_box_bg_bg .container {
	background: linear-gradient(to right, #F4F2ED calc(100% - 15px), #ffffff calc(100% - 15px));
}
.faq_box.wersja1 {
    background: linear-gradient(to right, #F4F2ED 50%, #ffffff 50%);
}
.faq_box_bg {
    padding-right: 100px;
}

}
@media (min-width: 1200px) {
.title1_faq {
	font-size: 24px;
}
.title1_faq {
	padding-left: 60px;
}	
.ra__accordion_item .accordion_item_body {
    padding-left: 160px;
}
}
@media (min-width: 1440px) {
.title1_faq {
	font-size: 26px;
}
.title1_faq {
	padding-left: 70px;
}
.ra__accordion_item .accordion_item_body {
    padding-left: 170px;
}	
}
@media (min-width: 1600px) {
.title1_faq {
	font-size: 28px;
}
.title1_faq {
	padding-left: 80px;
}
.ra__accordion_item .accordion_item_body {
    padding-left: 180px;
}	
}


@media (min-width: 992px) {
.faq_box_bg {
    position: relative;
}
.ikon_fag {
	background: url(../../img/logo_media3.svg) no-repeat;
	background-size: 150px 150px;
	height: 150px;
	width: 150px;
}
.ikon_fag_bg {
	position: absolute;
    top: -25px;
    right: -20px;
}
}

@media (min-width: 1200px) {
.ikon_fag {
	background-size: 170px 170px;
	height: 170px;
	width: 170px;
}		
.ikon_fag_bg {
    right: -25px;
}	
}

@media (min-width: 1440px) {
.ikon_fag {
	background-size: 200px 200px;
	height: 200px;
	width: 200px;
}	
.ikon_fag_bg {
    right: -75px;
}	
}

@media (min-width: 1600px) {
.ikon_fag {
	background-size: 237px 237px;
	height: 237px;
	width: 237px;
}	
.ikon_fag_bg {
    right: -100px;
}	
}

@media (min-width: 1800px) {
.ikon_fag_bg {
    right: -165px;
}	
.ikon_fag {
	background-size: 237px 237px;
	height: 237px;
	width: 237px;
}
}